<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:clm68053="urn:un:unece:uncefact:codelist:standard:UNECE:TransportEquipmentCategoryCode:D19B"
    xmlns:xsd="http://www.w3.org/2001/XMLSchema"
    targetNamespace="urn:un:unece:uncefact:codelist:standard:UNECE:TransportEquipmentCategoryCode:D19B"
    elementFormDefault="qualified"
    version="3.5">
  <xsd:simpleType name="TransportEquipmentCategoryCodeContentType">
    <xsd:restriction base="xsd:token">
      <xsd:enumeration value="BX"/>
      <xsd:enumeration value="CN"/>
      <xsd:enumeration value="TE"/>
    </xsd:restriction>
  </xsd:simpleType>
</xsd:schema>
